using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class admin_Error : Base.BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        ErrMessage = Base.BasePage.Err[0];
        
        //错误信息提示
        if (Err[0] != "0")
        {
            ErrMessage = "您没有权限管理该页面！";          
        }
        else
        {
            ErrMessage = "您没有登陆或登陆时间已到请重新登陆！";
        }

        //转向页面处理
        if (Base.BasePage.Err[2]=="1")
        {
            ReURL = "../"+Base.BasePage.Err[1];
        }
        else if (Base.BasePage.Err[2] == "2")
        {
            ReURL = "../../" + Base.BasePage.Err[1];
        }
        else
        {
            ReURL = Base.BasePage.Err[1];
        }
       
        //this.url1.Text = "<a href=\"" + ReURL + "\" >如果没有转向，点击这里手动转向</a>";
    }
    protected string ErrMessage = "";
    protected string ReURL = "";
}
